Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Outlet::LedState Struct Reference

Outlet LED state More...

## Public Attributes
boolean | red
| `true` if the red LED is enabled
boolean | green
| `true` if the green LED is enabled
boolean | blinking
| `true` if the LED is blinking

## Detailed Description

Outlet LED state

The documentation for this struct was generated from the following file:

- Outlet.idl